# This file created by conda-build 3.7.2
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/scipy-1.0.1-blas_impl_mkl-python_3.5-on-linux_64, last modified Fri Mar 30 17:04:39 2018
# ------------------------------------------------

package:
    name: scipy
    version: 1.0.1
source:
    patches:
        - relax_precision_in_tests.patch
    sha256: a0eaaa6b6958db9d89f8ef0ce23391fedebac3fb416e05bdd966e6895dd6cd3d
    url: https://github.com/scipy/scipy/archive/v1.0.1.tar.gz
build:
    number: '0'
    requires_features:
        blas: mkl
    string: py35hfc37229_0
requirements:
    build:
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_linux-64 7.2.0 26
        - gcc_impl_linux-64 7.2.0 habb00fd_3
        - gcc_linux-64 7.2.0 26
        - gfortran_impl_linux-64 7.2.0 hdf63c60_3
        - gfortran_linux-64 7.2.0 26
        - gxx_impl_linux-64 7.2.0 hdf63c60_3
        - gxx_linux-64 7.2.0 26
        - libgfortran-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2018.1.18 py35_0
        - cython 0.28.1 py35h14c3975_0
        - intel-openmp 2018.0.0 8
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libgfortran-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - mkl 2018.0.2 1
        - mkl-devel 2018.0.2 1
        - mkl-include 2018.0.2 1
        - ncurses 6.0 h9df7e31_2
        - numpy 1.9.3 py35hff6eb55_3
        - openssl 1.0.2o h20670df_0
        - python 3.5.5 hc3d631a_1
        - readline 7.0 ha6073c6_4
        - setuptools 39.0.1 py35_0
        - sqlite 3.22.0 h1bed415_0
        - tk 8.6.7 hc745277_3
        - xz 5.2.3 h55aa19d_2
        - zlib 1.2.11 ha838bed_2
    run:
        - libgcc-ng >=7.2.0
        - libgfortran-ng >=7,<8.0a0
        - libstdcxx-ng >=7.2.0
        - mkl >=2018.0.2
        - numpy >=1.9.3,<2.0a0
        - python >=3.5,<3.6.0a0
test:
    commands:
        - conda inspect linkages -p $PREFIX scipy
    requires:
        - mpmath
        - pytest
about:
    description: 'SciPy is a Python-based ecosystem of open-source software for mathematics,

        science, and engineering.

        '
    dev_url: https://github.com/scipy/scipy
    doc_url: http://www.scipy.org/docs.html
    home: http://www.scipy.org/
    license: BSD 3-Clause
    license_file: LICENSE.txt
    summary: Scientific Library for Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - msarahan
        - ocefpaf
        - rgommers
